      /* -- OVERRIDE IE BORDER AROUND IMAGE LINKS --*/
a img {
    border: 0;
}     

 /* ------ products and services section ------------ */
#productDescription {
}
#productDescription h1 {
	color:#FFFFCC;
	line-height: 1.6em;
}
#productDescription p {
	width: 80%;
	color:#FFF;
}
#productDescription p a { 
	color:#FFFFCC;
}
.mn-it_logo_productbox {
	width: 460px;
	height: 50px;
	background: url("../images/mn-it_logo_productbox.png") no-repeat;
	position:absolute;
	bottom: 10px;
	right: 0px;
}
.mn-it_logo_productbox a {
	position: absolute;
	text-indent: -50000px;
	text-decoration:none;
	left: 106px;
	top: 0px;
	width: 83px;
	height: 50px;
	display: block;
}

#productDescription .applications { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_applications.jpg") no-repeat #14213b;
}
#productDescription .communications { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_communications.jpg") no-repeat #14213b;
}
#productDescription .data-center { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_data-center.jpg") no-repeat #14213b;
}
#productDescription .desktop { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_desktop.jpg") no-repeat #14213b;
}
#productDescription .hardware-software { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_hardware-software.jpg") no-repeat #14213b;
}
#productDescription .network { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_network.jpg") no-repeat #14213b;
}
#productDescription .professional { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_professional.jpg") no-repeat #14213b;
}
#productDescription .security { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_security.jpg") no-repeat #14213b;
}
#productDescription .web { 
	padding: 10px 10px 45px 10px;
	position: relative;
	background: url("../images/background_product_web.jpg") no-repeat #14213b;
}

#product_links ul {
	margin: 25px 0px 25px 0px;
	padding: 0px;
}
#product_links ul li {
	list-style: none;
	display: inline;
	margin-right: 20px;
	position: relative;
	background: #051B54;
}
#product_links a {
	color:#FFF;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
}




/* ------  features ---------- */
#logo_oet_feature_fade {
	background: url("../images/logo_oet_feature-fade.png") no-repeat;	
	position: absolute;
	right: 0px;
	bottom: 35px;
	width: 500px;
	height: 50px;
}



/* ------  org chart ---------- */
#org_chart ul{
	margin: 0px; padding: 0px;
}
#org_chart ul li {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 30px 0px;
}

#org_chart img {
	float: left;
	border: 1px solid #333;
	background:#FFF;
	padding: 4px;
	margin: 0px 5px; 5px 0px;
}
.orgChartName {
	font-weight: bold;
	color:#222;
	font-size: 1.4em;
}
.orgChartTitle {
	font-weight: normal;
	color:#555;
}
.orgChartPhone {
	font-weight: normal;
	color:#555;
}
.orgChartBioLink a {
	font-weight: normal;
	color:#5b6c89;
}
.orgChartBio {
	padding: 35px 35px 0px 0px;
}
.orgChartBackToTop {
	color:#5b6c89;	
}

/* ------  find account manager section --------  */
#acctmgr_menu {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#acctmgr_menu li {
	list-style: none;
	display: inline;
	background:#444;
	position: relative;
	padding: 2px 5px 2px 5px;
	margin-right: 3px;
}
#acctmgr_menu li a {
	height: 17px;
	text-decoration: none;
	font-size: 9pt; 
	font-weight:bold;
	color:#fff;
}
#acctmgr_menu .am_lighttab { background:#999; }
#acctmgr_menu .am_lighttab a { color:#fff; }
#acctmgr_menu .am_darktab { background:#444; }
#acctmgr_menu .am_darktab a { color:#fff; }
#acctmgr_menu .blanktab {
	background: none;	
}
.agency_list_box {
	padding: 20px;
	background:#e5e5e5;
	border-top: 2px solid #444;
	border-right: 2px solid #444;
	border-bottom: 2px solid #444;
	border-left: 2px solid #444;
}
#list_agency ul li {
	margin-bottom: 3px;	
}
.showRepInfo {
	display: block;
	margin: 5px 0px 15px 0px;
	font-size: 9pt;
	width: 40%;
	background:#fff;
	padding: 10px;
	border: 1px solid #999;
}

/* ------   home page resources --------- */
#side_oet_logo_250 {
	background: url("../images/logo_oet_side-250.png") no-repeat;
	text-indent: -50000px;
	height: 47px;
	width: 250px;
	margin: 0px 0px 15px 0px;
}
#side_oet_logo_200 {
	background: url("../images/logo_oet_side-200.png") no-repeat;
	text-indent: -50000px;
	height: 38px;
	width: 200px;
	margin: 0px 0px 15px 0px;
}

.twitters {
}
.twitterStatus {
	color:#444;	
}	
.twitterTime, .twitterTime a {
	color:#555;
	text-align:right;
}
.twitterLogoText {
	background: url("../images/logo_twitter-small.png") no-repeat;
	padding-right: 60px;
	height: 16px;
	background-position: right;
}
.twitterLinks {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
.twitterLinks li {
	list-style: none;
	display: inline;
	margin-right: 7px;
}
.twitterLinks a {
	color:#004b8d;
	text-decoration:none;
	text-transform: lowercase;
}
.twitterAccountName {
	margin-top: 7px;
	font-size: 15pt;
}





/* -----------  governance chart thing  ---------  */
#chart {
	width: 500px;
	height: 800px;
	position:relative;
	display:block;
	text-indent:-5000px;
	background: url("../images/governance-chart.gif") no-repeat;
}
#chart ul, #chart ul li {
	margin: 0px; padding: 0px;
	list-style:none;
}

.link_blocks { display: block; width: 132px; height: 72px; }

#link_cio { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 5px; left: 104px; }
#link_ctab { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 101px; left: 104px; }
#link_prt { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 197px; left: 104px; }
#link_act { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 298px; left: 18px; }
#link_sst { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 298px; left: 191px; }

#link_arb { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 461px; left: 17px; }
#link_ppmst { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 545px; left: 17px; }
#link_isc { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 628px; left: 17px; }
#link_itpset { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 714px; left: 17px; }
#link_est { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 461px; left: 191px; }
#link_uccst { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 545px; left: 191px; }
#link_dcst { z-index: 1; position: absolute; width: 132px; height: 72px; display:block; top: 628px; left: 191px; }

#source_target {
	position: absolute;
	z-index: 10;
	top: 414px;
	left: 352px;
	width: 330px;
	padding: 10px;
	border: 1px solid #5c8f3d;
	text-indent:0px;
	background-color:#f3f3f3;
}
#source_target h3 {
	margin-top: 0px;
}
#source_target ul, #source_target li {
	list-style: none;
	padding: 0px;
}
#source_target ul li {
	margin-bottom: 10px;
}
#source_target label {
	font-weight:bold;
}
#paddingbox {
	height: 200px; width: 1px;
	display:block;
}




#innovation-form .req {
	color:#821A31;
	font-weight: bold;	
}
#innovation-form label {
	color:#333;	
}
#innovation-form .formfield {
	background:#efefef;
	border: 1px solid #333;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	padding: 3px 5px 3px 5px;
	width: 300px;
	font-size: 14pt;
	line-height: 14pt;
}
.error {
	border: 1px solid #821A31 !important;
	background: #F8DDDD !important;
}
#innovation-form textarea {
	background:#efefef;
	border: 1px solid #333;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	padding: 3px 5px 3px 5px;
	width: 610px;
	height: 75px;
	font-size: 12pt;
	line-height: 12pt;
}
#innovation-form .submit {
	background:#272C66;
	font-weight: bold;
	color:#FFF;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	padding: 3px 5px 3px 5px;
	font-size: 14pt;
	font-height: 14pt;
	
}
#innovation-form fieldset {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	width: 600px;
	
}
#innovation-program-image {
	position: relative;
	left: -22px;	
}





.cosweb_box {
	width: 400px;
	padding: 20px 20px 20px 220px;
	background: #e7e7e7;
	position: relative;
	color:#454545;
}
.cosweb_box h1 {  color:#454545; font-size: 1.4em; line-height: 1.0em; }
.cosweb_logo { 
	background:url("../images/cosweb-legacy-system.png") no-repeat; 
	position:absolute; 
	top: 35px; 
	left: 15px; 
	text-indent: -50000px; 
	width: 181px;
	height: 68px;
	display:block;
}
.cosweb_login {
	position: absolute;
	top: 0px;
	left: 670px;
	width: 350px;
	color:#454545;
}
.cosweb_login h1 {	
	color:#454545;
	font-size: 1.4em;
	line-height:1em;
}
.cosweb_login label { width: 7em; display:inline-block; margin-bottom: 7px; text-align: right; }
.cosweb_login .labelformat { display: inline; margin-bottom: 7px; width:auto; text-align: left; }
.cosweb_login input {  margin-bottom: 7px; margin-right: 7px; }

.alert_box {
	width: 540px;
	color:#454545;
	background: url("../images/gradient_yellow_f7cb27.png") repeat-x #f7cb27;
	padding: 20px 10px 20px 90px;
	margin: 0px 0px 10px 0px;
	position: relative;
}
.alert_box h1 {
	color:#454545;	
	margin: 0px;
	padding: 0px;
}
.alert_box p { 
	margin: 0px;
	padding: 0px;
}
.alert_box .notice_graphic {
	background:url("../images/symbol_notice.png") no-repeat;
	width: 62px;
	height: 56px;
	display: block;
	position:absolute;
	top: 12px;
	left: 15px;
}


#login_logo_mn-it {
	width: 203px;
	height: 132px;
	background: url("../images/logo_mn-it_203.png") no-repeat;
	text-indent: -50000px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#login_mn-it_form {
	width: 360px;
	padding: 20px;
	background: #e7e7e7;
	color:#454545;
	position: absolute;
	top: 0px;
	left: 230px;
	font-size: .9em;
}
#login_mn-it_form h1 {	
	color:#454545;
	font-size: 1.6em;
	line-height:1em;
}
#login_mn-it_form a {
	font-weight: normal;
}
#login_mn-it_form label { width: 7em; display:inline-block; margin-bottom: 7px; text-align: right; }
#login_mn-it_form .labelformat { display: inline; margin-bottom: 7px; width:auto; text-align: left; }
#login_mn-it_form input {  margin-bottom: 7px; margin-right: 7px; }

#login_mn-it_copy {
	position: relative;
	left: 650px;
	display: block;
	width: 400px;
	color:#454545;
}
#login_mn-it_copy h1 {
	color:#454545;
	font-size: 15pt;
	line-height:15pt;
}



#login_logo_mn-it_2010 {
	width: 203px;
	height: 132px;
	background: url("../images/logo_mn-it_203.png") no-repeat;
	text-indent: -50000px;
	position:absolute;
	left: 80px;
	top: -10px;
	z-index:5;
}
#login_mn-it_form_2010 {
	width: 360px;
	padding: 20px 20px 20px 20px;
	background: #e7e7e7;
	color:#454545;
	font-size: 10pt;
	position: absolute;
	top: 20px;
	right: 20px;
}
#login_mn-it_form_2010 form {
	padding: 0px
}


#login_mn-it_form_2010 h1 {	
	color:#454545;
	font-size: 15pt;
	line-height:15pt;
	text-align: center;
	margin-bottom: 10px;
}
#login_mn-it_form_2010 a {
	font-weight: normal;
	font-size: 10pt;
}
#login_mn-it_form_2010 p {
	text-align:center;
}	
#login_mn-it_form_2010 label { width: 7em; display:inline-block; margin-bottom: 7px; text-align: right; margin-left: 25px; }
#login_mn-it_form_2010 .labelformat { display: inline; margin-bottom: 7px; width:auto; text-align: left; }
#login_mn-it_form_2010 input {  margin-bottom: 7px; margin-right: 7px; }

#login_mn-it_copy_2010 {
	position: relative;
	left: 0px;
	display: block;
	color:#454545;
	margin-right: 420px;
	padding: 40px 20px 200px 20px;
	font-size: 10pt;
}
#login_mn-it_copy_2010 h1 {
	color:#454545;
	font-size: 15pt;
	line-height:15pt;
}



.mnit_access_button {
	border: 0px;
	background: url("../images/mnit_home_access.png") no-repeat;
	display:block;
	width: 199px;
	height: 44px;
	text-indent: -50000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}


.errormessage { color:#cc0000; font-weight:bold; }


.qaitem {
	list-style: none;	
}
.qa item ul li {
	list-style: disc;	
}



/* -------  news classes ------------- */
#news {
        width: 95%;
        margin-bottom: 20px;
}
#news-item-list {
	margin: 0px;
	padding: 0px;
}
.newsTopList li {
	padding: 5px;
	margin: 0px 0px 15px 0px;
	list-style:none;
	width:45%;
	height:auto;
	float:left;	
}
#news-item-list li {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	list-style:none;
}
#news-item-list .newsHeadline {
	font-weight: bold;	
}
#news-item-list .newsDescription {
	font-size: .85em;
        margin-bottom:	10px;
        width: 80%;
}
.newsDescription i {
	font-style: italic;
	font-size: .75em;
	color:#666;
}	
.blog-archive-month-list li {
	padding: 0px;
	margin: 0px 0px 0px 0px !important;
	list-style:none;
}
#news-archive-list {
        margin-left: -20px;
}

.home_photo_frame {
	width: 620px;
	height: 220px;
	display: block;
	background: url("../images/home_photo-frame_620x220.png") no-repeat;	
}
.internal_photo_frame {
	width: 700px;
	height: 300px;
	display: block;
	background: url("../images/internal_photo-frame_700x300.png") no-repeat;	
}

/* -----------------------------------------
   2. home custom rotator
----------------------------------------- */
#segip_home_feature_container {
	position: relative;
top:-1px;	
left: -1px;
}
#segip_home_feature_container #feature_group {
	position: relative;	
	min-height: 325px;
	height: 325px;
	width: 900px;
}
#segip_home_feature_container #feature_group .hidden {
	width: 50px;
	height: 325px;
	display: inline-block;
}
#segip_home_feature_container #feature_group .feature_block {
	height: 165px;
	min-height: 165px;
	width: 2.5px;
	padding-top: 160px;
	float: left;
	display: inline-block;
	padding-left: 49px;
	overflow:hidden;
	text-indent: -5000px;
	border-right: 1px solid white;
	position: relative;
}
#segip_home_feature_container #feature_group .active {
	height: 165px;
	min-height: 165px;
	width: 658px;
	padding-top: 160px;
	padding-left: 30px;
	float: left;
	display: inline-block;
	overflow:visible;
	text-indent: 0px;
}

#segip_home_feature_container #feature_group .featureselect {
	width: 50px;
	height: 325px;
	text-indent: -5000px;
	text-overflow: hidden;
	position: absolute;
	top: 0px;
	left:0px;	
}
#segip_home_feature_container #feature_group .feature_block h1 {
	font-size: 40px; font-size: 4.0rem;
	font-weight: 200;
	line-height: 40px; line-height: 4.0rem;
	color:#fff;	
}
#segip_home_feature_container #feature_group .feature_block h1 a { color:#FFF; }
#feature_group .feature_block h1 a {
	text-decoration: none;
font-weight: 200;
}
#segip_home_feature_container #feature_group .feature_block .feature_text {
	padding: 0px;
	width: 510px;
	height: 140px;	
	color:#fff;
	font-weight: normal;
	font-size: 14px; font-size: 1.4rem;
	line-height: 18px; line-height: 1.8rem;
}
#segip_home_feature_container #feature_group .feature_block .feature_text .feature_text_summary p {
font-size: 12px !important;
margin-top: -31px !important;
margin-left: -10px;
line-height: 16px;
font-weight: 200;
}
#segip_home_feature_container #feature_group .feature_block .feature_text p {
font-size: 30px;
line-height: 31px;
margin-top: 0px;
padding-left: 4px;
}
#segip_home_feature_container a {
color:#ffffff;
}
.feature_text_summary {
background: none !important;
}

}
#segip_home_feature_container #feature_group .feature_block .feature_text a {
	color:#fff;	`
}
#feature_number_block {
	position: absolute;
	bottom: 0px;
	right: 0px;	
}
html.lt-ie9 #feature_number_block {
	bottom: 0px;	
}
#feature_number_block #number_controls {
	position: relative;
	right: 40px;
}
#feature_number_block #number_controls .featurelinks {
	position: relative;
	display: block;
	width: 14px;
	height: 14px;
	background:#223c68;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	padding: 2px 3px 3px 3px;
	margin: 0px 0px 0px 5px;
	line-height: 14px;
	font-size: 14px;
	font-size: 1.4rem;
	color:#fff;
	text-decoration: none;
	float: left;
	font-weight: bold;
	text-align: center;
}
#feature_number_block #number_controls a.active {
	background:#747474;	
}
#feature_number_block #feature_controls {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 14px;
	height: 14px;
	background:#223c68;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	padding: 3px 3px 2px 3px;
}
#feature_number_block #feature_controls a {
	display: block;
	width: 14px;
	height: 14px;
	background:url(../images/ui-icons_ffffff_256x240.png) no-repeat;
	border: 0px;
	text-decoration: none;
	text-indent: -50000px;
}
#feature_number_block #feature_controls #feature_controls_play {
	background-position: -1px -162px;
}
#feature_number_block #feature_controls #feature_controls_stop {
	background-position: -18px -162px;
}
/* -----------------------------------------
          home custom
----------------------------------------- */
#homeNews {
        margin-top:22px;
}
#homeNews h2 {
   margin-left: 5px;
}
#homeNews hr {
  margin-left: 5px;
}
#homeNews ul li hr {
  margin-left: 0px;
}


body {
background-image: url(../images/mn_state_seal.png), url(../images/home_background_tile.jpg);
background-position: 5% 5%, left top;
background-repeat: no-repeat, repeat-x;
}
#homeNews a {
	color:#000000;
	font-weight: bold;
	line-height: 22px;
	font-size: 16px;
text-decoration: none;
display: block;
}
#homeNews a:hover {
	color:#b20933;
}
#homeNews .textAlignCenter a {
	color:#b20933;
}
#homeNews .textAlignCenter a:hover {
	color:#000000;
}
#homeNews .newsTopList {
padding: 0px !important;
}
#logo {
	margin-top:-70px;
}
.btn-inverse {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #363636;
background-image: -moz-linear-gradient(top,#444,#222);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
background-image: -webkit-linear-gradient(top,#444,#222);
background-image: -o-linear-gradient(top,#444,#222);
background-image: linear-gradient(to bottom,#444,#222);
background-repeat: repeat-x;
border-color: #222 #222 #000;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border-radius: 6px;
height:26px;
margin-top:-1px;
}
.form_search_field {
	height:20px !important;
	margin-top:4px !important;
}
#homeContent h1 {
color:#b20933;
}
#homeContent  {
width: 855px;
padding-left: 10px;
padding-right: 20px;
}


/* -----------------------------------------
          footer
----------------------------------------- */

#site_footer {
	width: 100%;
	height: auto;
	min-height: 200px;
	font-size: 8pt;
	color:#FFF;
	padding: 0px 0px 0px 0px;
	position: relative;
	background:#000000;
	background: -moz-linear-gradient(top, #E5E5E5 0%,#525252 5%,#404040 25%, #242424 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E5E5E5), color-stop(5%,#525252),color-stop(25%,#404040), color-stop(60%,#242424)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #E5E5E5 0%,#525252 5%,#404040 25%,#242424 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #E5E5E5 0%,#525252 5%,#404040 25%,#242424 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #E5E5E5 0%,#525252 5%,#404040 25%,#242424 60%); /* IE10+ */
	background: linear-gradient(top, #E5E5E5 0%,#525252 5%,#404040 25%,#242424 60%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E5E5E5', endColorstr='#242424',GradientType=0 ); /* IE6-8 */
	
}
@media handheld, only screen and (max-width: 767px) {
	#site_footer {
		min-width: 767px;
		width: 90%;
		font-size: 15px !important; line-height: 15px;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	html.touch #site_footer {
		min-width: 767px;
		width: 100%;
		font-size: 15px !important; line-height: 15px;
	}
}

#site_footer_shadow {
	width: 100%;
	height: 5px;
	background:#FFF;
	-webkit-box-shadow:  0px 3px 7px 0px #000000;
	-moz-box-shadow:  0px 3px 7px 0px #000000;
	box-shadow:  0px 3px 7px 0px #000000;
	margin-bottom: 30px;
}


#site_footer a {
	color:#fff;
	text-decoration: none;	
}
#site_footer a:hover {
	text-decoration: underline;	
}
#site_footer .linkColumnHeader {
	font-size: 11px;
	line-height: 11px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	text-transform:uppercase;
}
html.lt-ie9 #site_footer .linkColumnHeader {
	font-family: 'Open Sans', sans-serif;	
}
@media handheld, only screen and (max-width: 767px) {
	#site_footer .linkColumnHeader {
		font-size: 15px;
		line-height: 15px;
	}
}
#site_footer .linklist li {
	margin: 0px 0px 7px 0px !important;	
	padding: 0px !important;
	line-height: 9pt;
}

#site_footer .fivecolumns {
	width: 19.25%;
	margin-right: .75%;
	float: left;	
}
@media handheld, only screen and (max-width: 767px) {
	/* cause the columns to collapse for mobile */
	#site_footer .fivecolumns {
		width: 100%;
		margin-right: 0px;
		float: none;	
		padding-left: 15px;
	}
}
#footer_socialmedia_container {
	min-width: 226px;
margin:auto;
float: right;
}

#connect-with-minnesota {
	border: 0px;
	width: 226px;
	height: 32px;	
}
#footer_socialmedia {
	text-align:center;
	margin: 0px auto;
}
.lt-ie9 #footer_socialmedia  {
	margin: 0px auto 0px 15px;
}
#footer_socialmedia li {
	width: 36px; height: 36px; display: inline-block; margin: 0px 5px 9px 5px; padding: 0px; list-style: none;
}
.lt-ie9 #footer_socialmedia li {
	display: inline; float: left;	
}
#footer_socialmedia li a {
	display: block;
	height: 36px;
	width: 36px;
	border: 0px;
	float: left;	
	background: url(../images/mn_icons_social-media-36.png) no-repeat;
	text-indent: -500000px;
}
#footer_socialmedia .googleplus {
	background-position: 0px -36px;
}
#footer_socialmedia .googleplus:hover {
	background-position: 0px 0px;
}
#footer_socialmedia .youtube {
	background-position: -36px -36px;
}
#footer_socialmedia .youtube:hover {
	background-position: -36px 0px;
}
#footer_socialmedia .facebook {
	background-position: -72px -36px;
}
#footer_socialmedia .facebook:hover {
	background-position: -72px 0px;
}
#footer_socialmedia .twitter {
	background-position: -108px -36px;
}
#footer_socialmedia .twitter:hover {
	background-position: -108px 0px;
}
#footer_socialmedia .linkedin {
	background-position: -144px -36px;
}
#footer_socialmedia .linkedin:hover {
	background-position: -144px 0px;
}
#footer_socialmedia .govdelivery {
	background-position: -180px -36px;
}
#footer_socialmedia .govdelivery:hover {
	background-position: -180px 0px;
}
#footerLinks {
margin:auto;
width:900px;
}
#footerSocial {
margin: auto;
width: 900px;
}

/* -----------------------------------------
          How Do I?
----------------------------------------- */

#howdoi {
	position: absolute;
	right: 17px;
	top: 66px;
	width: 200px;
	height: auto;
	z-index: 1000 !important;	
}
html.lt-ie9 #howdoi {
	z-index:8;
}
#howdoi_button {
	position: absolute;
	top: 15px;
	right: 0px;
	background: url('../images/how-do-i_background.png') repeat;
	border-radius: 15px 15px 0px 0px;
		-webkit-border-radius: 15px 15px 0px 0px;
		-moz-border-radius: 15px 15px 0px 0px;
	border: 5px solid #000000;
}
#howdoi_button a {
	display: block;
	text-align: left;
	width: 120px;
	height: 27px;
	padding: 10px 0px 0px 13px;
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	font-size: 11pt;
	background: url(../images/howdoi_down_arrow.png) no-repeat;
background-position: 98px 16px !important;
background-size: 20px;
}
#howdoi_content {
	position: absolute;
	z-index: 1000;
	top: 59px;
	right: -18px;
	border: 1px solid #000000;
	padding: 10px 10px 15px 10px;
	width: 250px;
	height: auto;
	overflow: auto;
	text-align: left;
	background :#FFF;
	color: #003A61;	
	font-size: 8pt;
	border-radius: 10px 0px 10px 0px; 
	-moz-border-radius: 10px 0px 10px 0px; 
	-webkit-border-radius: 10px 0px 10px 0px;
	-moz-box-shadow: 	0px 1px 3px 0px #000;
	-webkit-box-shadow: 0px 1px 3px 0px #000;
	box-shadow: 		0px 1px 3px 0px #000;
}
html.lt-ie9 #howdoi_content {
	z-index:7;
}
#howdoi_content ul {
	margin: 0px; padding: 0px;	
}
#howdoi_content ul li {
	list-style: none;
	padding: 8px 0px 8px 0px;	
	border-bottom: 1px solid #FBA92F;
}
#howdoi_content ul li p {
	margin: 0px;
	padding: 0px;	
}
#howdoi_content ul li ul li {
	list-style: disc;
	margin-left: 18px;
	border-bottom: none;	
	padding: 3px 0px 3px 0px;
}


.footer-links {
          text-align: center;
}
.footer-links ul {
          margin: 0px;
          padding: 0px;
}
.footer-links ul li {
          display: inline-block;
          margin: 0px 15px 0px 0px;
          font-size: 14px;
          list-style: none;
}
      screen
    